# Uses of Interface
com.sun.jdi.connect.LaunchingConnector

Packages that use LaunchingConnector
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of LaunchingConnector in com.sun.jdi

Methods in com.sun.jdi that return LaunchingConnector
Modifier and Type
Method
Description
`LaunchingConnector`
VirtualMachineManager.`defaultConnector()`
Identifies the default connector.
Methods in com.sun.jdi that return types with arguments of type LaunchingConnector
Modifier and Type
Method
Description
`List<LaunchingConnector>`
VirtualMachineManager.`launchingConnectors()`
Returns the list of known `LaunchingConnector` objects.